.gestao .container {
    background-color: white;
}
.gestao-1 .area {
    background-color: var(--cor-1);
    margin: 0px 80px 0 80px;
    border-radius: 18px;
    padding: 40px 60px 0 60px;
}
.gestao-1 .area .texto {
    height: 100%;
    display: flex;
    align-items: center;
    color: white;
    line-height: 32px;
}
.gestao-1 .paragrafos {
    margin: 50px 80px 0 80px;
    border-radius: 18px;
    border: 1px solid #ccc;
    padding: 60px;
    line-height: 32px;
}

.gestao-2 img {
    max-width: 100%;
}

.gestao-3 h3 {
    font-size: 44px;
    font-weight: 700;
    color: var(--cor-1);
}
.gestao-3 h4 {
    font-size: 22px;
    font-weight: 300;
    color: black;
}
.gestao-3 .planejamento {
    background-color: var(--cor-1);
    margin: 50px 80px 0 80px;
    border-radius: 18px;
    overflow: hidden;
}
.gestao-3 .planejamento .texto {
    height: 100%;
    display: flex;
    align-items: center;
    line-height: 32px;
}
.gestao-3 .planejamento.direito .texto {
    padding-left: 80px;
}
.gestao-3 .planejamento.esquerdo .texto {
    padding-left: 40px;
}
.gestao-3 .planejamento.direito .imagem {
    text-align: right;
}
.gestao-3 .planejamento.esquerdo .imagem {
    text-align: left;
}
.gestao-3 .comunicacao {
    margin: 0px 80px 0 80px;
}
.gestao-3 .comunicacao .area {
    height: 525px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 18px;
    overflow: hidden;
}
.gestao-3 .comunicacao .imagem.area {
    align-items: center;
}
.gestao-3 .comunicacao .imagem img {
    max-width: 100%;
}
.gestao-3 .comunicacao .info {
    border: 1px solid #f3f3f3;
    padding: 0px 60px;
}
.gestao-3 .comunicacao .imagem-1 {
    background-color: #ded8c5;
}
.gestao-3 .comunicacao .imagem-2 {
    background-color: #f3f3f3;
}
#secao-3 .imagem img {
    max-width: 100%;
    max-height: none;
}
.gestao-3 .comunicacao .imagem-3 img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

@media (max-width: 991.98px) {
    .gestao-3 .planejamento.direito .texto {
        padding: 20px;
    }
    .gestao-3 .planejamento.direito .imagem {
        text-align: center;
    }
    .gestao-3 .planejamento.esquerdo .texto {
        padding: 20px;
    }
    .gestao-3 .planejamento.esquerdo .imagem {
        text-align: center;
    }
}
@media (max-width: 767.98px) {
    .gestao-1 .area {
        padding: 30px 30px 0 30px;
        margin-left: 0;
        margin-right: 0;
    }
    .gestao-1 .paragrafos {
        padding: 30px 30px 0 30px;
        margin-left: 0;
        margin-right: 0;
    }
    .gestao-3 .planejamento {
        margin-left: 0;
        margin-right: 0;
    }
    .gestao-3 .comunicacao {
        margin-left: 0;
        margin-right: 0;
    }
    .gestao-3 .comunicacao .info {
        padding: 30px;
        height: auto;
    }
    .gestao-3 .comunicacao .area {
      height: auto;
    }
        .gestao-3 .comunicacao .imagem.area {
      height: 300px;
    }
    #secao-3 .imagem img {
        object-fit: none;
    }
}
@media (max-width: 575.98px) {
}
